.mainsite_holder {
	padding: 5px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.header_holder {
	background-color: #2E3192;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.nav_holder {
	background-color: #2E3192;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BE1F24;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.photo_holder {
	background-color: #FFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BE1F24;
}
.main_site_holder {
	padding-top: 10px;
	padding-bottom: 10px;
}
.ad_holder {
	float: right;
	width: 244px;
	margin-right: 5px;
}
.clear {
	clear: both;
}
.maintext {
	float: left;
	width: 640px;
}
.titleholder {
	background-color: #2E3192;
	padding: 10px;
	font-size: 25px;
	color: #FFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.content_holder {
	background-color: #F7F7F7;
	padding: 10px;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #BE1F24;
}
.footer_holder {
	background-color: #2E3192;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #BE1F24;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}
.footer_holder a {
	background-color: #2E3192;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #BE1F24;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}
.footer_holder a:hover {
	background-color: #2E3192;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #BE1F24;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1D1D1D;
	background-color: #000;
	background-image: url(images/IMG_9148.jpg);
	background-position: center;
	margin: 0px;
}
.link_nav a:link {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 6px;
}
.link_nav a:visited {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 6px;
}
.link_nav a:hover {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	background-color: #BE1F24;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 6px;
}
.link_nav a:active {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	background-color: #BE1F24;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 6px;
}
.extraholder {
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.newsitem {
	background-color: #FFF;
	margin-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BE1F24;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.imageholder {
	padding: 0px;
	width: 110px;
	float: left;
	margin-right: 10px;
	border: 1px solid #CCC;
	height: 110px;
	overflow: hidden;
}
.newstitle {
	background-color: #FFF;
	padding: 5px;
	float: left;
	width: 495px;
	font-weight: bold;
	color: #2E3192;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-transform: uppercase;
}
.datefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
}



.gallerytitle {
	background-color: #FFF;
	float: left;
	width: 154px;
	font-weight: bold;
	color: #2E3192;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-transform: uppercase;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.newsintro {
	background-color: #FFF;
	float: left;
	width: 495px;
	padding: 5px;
	height: 77px;
	font-size: 12px;
}
.galleryintro {
	background-color: #FFF;
	float: left;
	width: 154px;
	padding: 5px;
	height: 84px;
}

.galleryitem {
	background-color: #FFF;
	padding: 5px;
	width: 45%;
	margin-right: 5px;
	float: left;
}
.rightholder {
	float: right;
}
.link_news a:link {
	color: #BE1F24;
	text-decoration: none;
}
.link_news a:visited {
	color: #BE1F24;
	text-decoration: none;
}
.link_news a:hover {
	color: #2E3192;
	text-decoration: underline;
}
.link_news a:active {
	color: #2E3192;
	text-decoration: underline;
}
.subtitle {
	background-color: #FFF;
	padding: 10px;
	font-size: 14px;
	color: #BE1F24;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #2E3192;
}
.smallitemholder {
	background-color: #FFF;
	float: left;
	height: 345px;
	width: 145px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.smallnewstitle {
	background-color: #FFF;
	font-weight: bold;
	color: #2E3192;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-transform: uppercase;
	margin: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.smallnewsimage {
	height: 100px;
	overflow: hidden;
	margin: 5px;
}
.smallitemintro {
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 0px;
	overflow: hidden;
	font-size: 11px;
	color: #666;
}
.home_leftpanel {
	float: left;
	width: 315px;
	margin-right: 10px;
}
.homerightpanel {
	float: left;
	width: 315px;
}
.viewallholder {
	float: right;
	padding-top: 4px;
}
.clubphotolarge {
	float: left;
	background-color: #FFF;
	padding: 2px;
	border: 1px solid #E4E4E4;
	margin-right: 15px;
}
.clubinfotext {
	float: left;
	font-size: 12px;
}


.content_holderhome {
	background-color: #F7F7F7;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #BE1F24;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.searchboxinput {
	color: #FFF;
	background-color: #BF2025;
	border: 1px solid #BF2025;
	width: 100px;

}
.searchbox {
	float: right;
	background-color: #BE1F24;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-bottom: 3px;
	width: 130px;
	margin-right: 5px;
	border-right-width: 2px;
	border-right-color: #FFF;
}
.searchtext {
	float: right;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding-top: 6px;
	padding-right: 8px;
}


.smallitemholderboxer {
	background-color: #FFF;
	float: left;
	height: 230px;
	width: 145px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.pagingwrapper {
	float: right;
}
.paginglink a:link {
	font-size: 13px;
	font-weight: normal;
	color: #FF0;
	text-decoration: none;
}
.paginglink a:visited {
	font-size: 13px;
	font-weight: normal;
	color: #FF0;
	text-decoration: none;
}
.paginglink a:hover {
	font-size: 13px;
	font-weight: normal;
	color: #FF0;
	text-decoration: none;
}
.paginglink a:active {
	font-size: 13px;
	font-weight: normal;
	color: #FF0;
	text-decoration: none;
}
